PIQUE-RUN(1)

NAME
pique-run - software pipeline for performing genome wide association studies

SYNOPSIS
pique-run -i in_prefix [-n threads] [-o out_prefix] [-k kinship] [-c cov_file] -t transform

OPTIONS

  Mandatory parameters:

-i in_prefix: input prefix for .tped .tfam and .pheno files

  Optional parameters:

-n threads: number of threads. Defaults to 1

-o out_prefix: prefix for output files. Defaults to [input_prefix]

-k kinship: method used to calculate kinship matrix. Either 'IBS' (default) or 'BN' methods

-c cov_file: covariate file name

-t transform: phenotype transformation (BC = Box-Cox, default = none)

More information about pique-run usage can be found in the PIQUE documentation

AUTHOR
Tony Travis <tony.travis@abdn.ac.uk> and Alex Douglas <a.douglas@abdn.ac.uk

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.